[CONTROLLER_0]
INPUT=LOAD_SPREAD_LF  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX 
COMBINATOR=ADD
LUT=(|0.4=0.67|0.5=0.64|0.6=0.67|)
FILTER=0.01
UP_LIMIT=1
DOWN_LIMIT=0.0
